.menu {
    display: flex;
    flex-direction: column;
}

.item {
    padding: 20px 30px;
}

.item:not(.active):hover {
    background: #c3c3c3;
}

.active {
    background: #00b6ff;
    color: white;
}